@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++

	Global CSS

++++++++++++++++++++++++++++++++++++++++ */

/* ----------------------------------------
	Common Settings
---------------------------------------- */

body {
	font-family: Meiryo, メイリオ,'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#container {
	background: #8dc21f;
	background-position: center;
}

#contents {
	width: 1000px;
	padding-top: 40px;
	margin: auto;
}

#sub_main {
	height: 0;
	padding-top: 80px;
	padding-bottom: 33.33%;
	background: url(../img/common/sub_main.jpg) no-repeat;
	background-size: 100% auto;
}

article {
	float: left;
	width: 685px;
	padding: 25px;
	margin-top: 0;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.2);
}

section {
	margin-bottom: 40px;
}

section h3 {
	line-height: 1;
	margin-bottom: 20px;
}

section:last-child {
	margin-bottom: 15px;
}

a:hover {
	opacity: 0.8;
}

.icon {
    display: inline-block;
    width: 70px;
    margin-right: 10px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 22px;
}

.jaepo .icon,.jaepo.icon {
	background: #00a09b;
}

.tokaigi .icon, .tokaigi.icon {
    background: #e50020;
}

.fontOrange {
    color: #eb5f00;
}

/* ----------------------------------------
	header
---------------------------------------- */

header {
	z-index: 1000;
	position: fixed;
	background: #fff;
	width: 100%;
}

header:after {
	content: '';
	position: absolute;
	bottom: -40px;
	width: 100%;
	height: 40px;
	background: url(../img/common/nav_shadow.png) repeat-x;
}

header div {
	width: 1000px;
	height: 80px;
	line-height: 80px;
	margin: auto;
}

header h1 {
	z-index: 1001;
	position: absolute;
	top: 15px;
}
header h1 a {
	display: inline-block;
}

nav ul{
	float: right;
	position: relative;
	top: 15px;
	clear: both;
	right: 0;
}

nav ul li{
	float: left;
	padding-left: 0;
}

nav ul li:first-child{
	padding-left: 0;
}

#tab_lan {
	position: fixed;
	top: 225px;
	right: 0;
	width: 50px;
	height: 100px;
	background: url(../img/common/japanese.png);
	text-indent: -9999px;
	z-index: 2;
}


/* ----------------------------------------
	footer
---------------------------------------- */

footer {
	position: relative;
	z-index: 2;
	min-width: 1000px;
	margin-top: 80px;
	background: #fff;
	color: #787878;
	line-height: 1;
}

footer>div {
	position: relative;
	width: 1000px;
	margin: auto;
	padding: 40px 0;
}

#btnPagetop {
	position: absolute;
	right: 0;
	top: -40px;
}

#footerLogo {
	position: absolute;
	right: 0;
	top: 39px;
}

footer strong {
	display: block;
	margin-bottom: 15px;
	color: #000;
	font-size: 14px;
}

footer a {
	color: #e95504;
}

footer p a {
	font-size: 12px;
}

footer dl,
#copyright {
	font-size: 10px;
	line-height: 2;
}

footer dl {
	margin-top: 20px;
}

footer dt {
	position: absolute;
}

footer dd {
	margin-left: 3em;
}




/* ----------------------------------------
	aside
---------------------------------------- */

aside{
	float: right;
	width: 240px;
	margin-bottom: -25px;
}
aside li {
	display: block;
	margin-bottom: 25px;
	background: rgba(0,0,0,0.2);
	line-height: 1;
	box-shadow: 0px 0px 21px -2px rgba(0,0,0,0.2);
}

aside .sns {
	height: 50px;
	background: url(../img/common/side_sns.png);
}
aside .sns a {
	float: left;
	margin: 10px 0 0 15px;
}
aside .sns .fb {
	margin-left: 149px;
}
aside .bnr_area {
	background: url(../img/common/side_stage12.png) no-repeat;
	background-size: 100% auto;
}
aside .bnr_area div {
	padding-top: 135px;
	margin: 0 10px;
}


/* ----------------------------------------
	pop
---------------------------------------- */

#popWrap,
#popBg {
	overflow-x: hidden;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100000;
	display: none;
	width: 100%;
	height: 100%;
}

#popBg {
	display: block;
	z-index: 1;
	background:	rgba(0,0,0,.6);
}

#bnr {
	position: relative; 
	z-index: 2;
	width: 580px;
	margin: 40px auto 0;
	padding: 10px 10px 20px;
	border-radius: 10px;
	background: rgba(255,255,255,.75);
	text-align: center;
	color: #e7380d;
}
#bnr img {
	display: block;
	margin: auto;
}

#bnr .title {
	margin-bottom: 10px;
}

#bnr li {
	margin-bottom: 10px;
	padding: 20px;
	background: #fff;
}
#bnr li a {
	display: block;
	width: 255px;
	height: 26px;
	margin: 20px auto 0;
	background: url(../img/common/bnr_btn.png) no-repeat;
}

#bnr li .wide {
	background: url(../img/common/bnr_btn_wide.png) no-repeat;
}

#bnr .url {
	margin: 30px auto 10px;
	font-size: 16px;
}
#bnr .url span {
	width: 190px;
	margin: 30px auto;
	padding-left: 30px;
	font-weight: bold;
}


#popClose {
	position: absolute;
	right: -20px;
	top: -20px;
	display: block;
	width: 40px;
	height: 40px;
	background: url(../img/common/pop_close.png);
}
